---
data:
  name: cifar10
  in_shape: [32, 32]
  in_channels: 3
model:
  backbone: vq2
  vq:
    emb_dim1: 96
    emb_dim2: 96
    ema_update: true
    random_restart: false
    tiled: false
  mhd:
    use: false
  gan:
    use: true
train:
  epochs:
    vae: 651